Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

unable to configure wism2 with wsc

Hello,

i'm trying to configure a wsc to work with wism2 but I get the following error:

error: unknown exception error, if the problem persists please send logs to the tech support.

the wcs runs in version 7.0.164.0

the wism2 runs in 7.0.116.0

the snmp strings matches. and when I use a sniffer I see that the WCS sends snmp get and the wism2 answers with snmp response.

Best regards,

Omer Shtivi

Everyone's tags (5)
1 REPLY
New Member

unable to configure wism2 with wsc

after searching a while I found the answer

wism2 is supported only from 7.0.172.0

266
Views
0
Helpful
1
Replies
CreatePlease to create content